package com.ruoyi.ibs.customerselect.service;

import com.ruoyi.ibs.customerselect.domain.vo.GridRelateVO;
import com.ruoyi.ibs.customerselect.domain.vo.GridSelectVO;

import java.util.List;

/**
 * @Author 吴凯程
 * @Date 2025/5/8
 **/

public interface MyCustomerGridSelectService {

    List<GridSelectVO> getRegionGridList(String gridLevel, String opsDept);

    List<GridSelectVO> getVirtualGridList(String opsDept);

    List<GridSelectVO> getDrawGridList(String opsDept);

    List<GridRelateVO> getVirtualGridRelate(List<String> custIds);

}
